Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Fedora Local Security Checks >> Fedora Core 3 2005-484: HelixPlayer


Vulnerability Assessment Details

Fedora Core 3 2005-484: HelixPlayer

Vulnerability Assessment Summary
Check for the version of the HelixPlayer package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory FEDORA-2005-484 (HelixPlayer).

The Helix Player 1.0 is an open-source media player built in the Helix
Community for consumers. Built using GTK, it plays open source
formats,
like Ogg Vorbis and Theora using the powerful Helix DNA Client Media
Engine.


* Fri Jun 24 2005 Colin Walters 1:1.0.5-0.fc3.2

- Work done by John (J5) Palmieri
- Update to 1.0.5 as fix for bug #159872



Solution : http://www.fedoranews.org/blog/index.php?p=729
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

Cisco SF302-08PP 8-port 10 100 PoE+ Managed Switch
$100.0
Cisco SF302-08PP 8-port 10 100 PoE+ Managed Switch pictureUnused Juniper QSFPP-4x10GE-LR QSFP+ 4x10GbE BASE LR 1yr Warranty
$650.0
Unused Juniper QSFPP-4x10GE-LR QSFP+ 4x10GbE BASE LR 1yr Warranty  pictureCISCO CATALYST 2950 SERIES WS-C2950G-12 PORT ENHANCED FAST ETHERNET SWITCH
$28.82
CISCO CATALYST 2950 SERIES WS-C2950G-12 PORT ENHANCED FAST ETHERNET SWITCH  pictureCisco Catalyst 3560G Series WS-C3560G-48PS-S 48-Port Gigabit Switch
$235.0
Cisco Catalyst 3560G Series WS-C3560G-48PS-S 48-Port Gigabit Switch picture


Discussions

No Discussions have been posted on this vulnerability.